Subject: Re: undefined reference to `errno'
From: [email-masked] (Andrew Lipnitsky)

24 Jan 1998 18:42:55 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=koi8-r
Content-Transfer-Encoding: 7bit
To: [email-masked]

Dr. Volker Zell wrote:

> Hi all
>
> When trying to compile netpbm-1mar94.p1 I get a bunch of messages like
>
> ../pbm/libpbm.a(libpbm1.o)(.text+0x4e1):libpbm1.c: undefined reference
>
> to `errno'
>
> .....
>
> Ciao
>   Volker
>

I had the same when I am trying to compile omniBroker 2.0.2

Andrew Lipnitsky.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".